.main {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: "Arial"
}
.small {
	FONT-SIZE: 9px; FONT-FAMILY: "Arial"
}
A {
	COLOR: #990033; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.cmain {
	FONT-SIZE: 12px; LINE-HEIGHT: 25px; FONT-FAMILY: "ËÎÌå"
}
.td {
	font-size: 9px;
	color: #000000;
}
td {
	font-size: 9pt;
	color: #000000;
}
input {
	color: #993300;
	background-color: #EBD6DA;
	border: 1px dotted #993300;
}
